@charset "UTF-8";
/* CSS Document */
.header-menu-li-reserve {
  position: fixed;
  top: 0;
    right: 0;
    z-index: 999;
}
.header-menu-li-reserve a:hover {
  color: inherit;
}
.header-menu-li-reserve a div:hover {
  opacity: 0.8;
}
.header-menu-li-drawer {
	position: fixed;
	right: 0;
	top: 0;
}
.nobr {
	white-space: nowrap;
}
.brtb {
	display: none;
}
.brsp {
	display: none;
}
.title-op-2 {
	margin-top: 20px;
}
.strong {
    font-weight: bold!important;
	font-size: 1.1em;
}
/* 2019.07 追記 グルメリンク*/
footer a {
	display: inline-block;
	transition: .15s;
}
footer a:hover {
	opacity: 0.6;
}
/* 2020.07 お知らせモーダルレイアウト*/
.news_dd {
	margin-left: 6em;
}
@media (min-width: 768px) and (max-width: 1040px) {
	.brpc {
		display: block;
	}
	.brtb {
		display: block;
	}
}
@media (min-width: 320px) and (max-width: 767.98px) {
	.brpc {
		display: none;
	}
	.brsp {
		display: block;
	}
	.title-op-2 {
		margin-top: 40px;
	}
	.content-meal {
		padding-left: 20px;
		padding-right: 20px;
	}
	.m-li {
		display: none; /* 2020.06 追記 お知らせ投稿がない場合上部リンク非表示(SP時) */
	}
	.news {
		padding-top: 40px; /* 2020.06 追記 お知らせレイアウト調整(SP時) */
		padding-bottom: 40px;
	}	
	.news_dd {
		margin-left: 0;
	}
}
/* 2019.11 追記 見出しタグのフォントサイズ調整 */
h1 {
	margin-bottom: 0;
}
.fs-20 h3 {
   font-size: 20px;
}
@media screen and (max-width: 767px) {
	.fs-36 h2 {
	   font-size: 28px;
	}
	.fs-28 h2 {
	   font-size: 26px;
	}
}
/*20200528トップ　テイクアウトバナー設置*/
.top_banner {
	position: absolute;
	bottom: 90px;
	right: 40px;
	width: calc(100% - 50px);
	max-width: 365px;
	z-index: 50;
	/* box-shadow: 0 0 10px rgba(0,0,0,0.75); */
}
.top_banner a {
	display: block;
	transition: all 0.2s ease-in-out;
	width: 100%;
}
.top_banner a:hover {
	opacity: 0.7;
}
.top_banner img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 767.98px) and (min-width: 320px) {
	.top_banner {
		bottom: 80px;
		right: auto;
		left: 50%;
		transform: translateX(-50%);
	}
}
/*20201207 トップ　２周年記念ロゴ配置*/
.top_2years {
	position: absolute;
	top: 120px;
	right: 20px;
	width: calc(100% - 50px);
	max-width: 180px;
	z-index: 50;
}
.top_2years img {
	width: 100%;
	height: auto;
}
@media (max-width: 767.98px) and (min-width: 320px) {
	.top_2years {
		display: inline-block;
		top: 120px;
		left: 15px;
		width: 100px;
	}
}
/* 20200831放送日お知らせ */
.broadcast-schedule ul {
display: flex;
  margin-bottom: 0.5em;
}
.broadcast-schedule li {
list-style: none;
}
.broadcast-schedule .date {
width: 120px;
}
.broadcast-schedule .day {
  width: 50px;
  display: inline-block;
}
.broadcast-schedule .detail {
width: calc(100% - 120px);
}
@media (max-width: 767.98px) and (min-width: 320px) {
  .broadcast-schedule ul {
    flex-direction: column;
  }
  .broadcast-schedule .detail {
    width: 100%;
  }
}
/* 20201023 「お知らせ」内バナー設置  稲辺*/
.banner_section {
	width: calc(100% - 60px);
	max-width: 720px;
	margin: -20px auto 40px; 
  display: flex;
  justify-content: center;
  }
  .banner_section a {
	transition: all 0.2s ease-in-out;
  }
  .banner_section a:hover {
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
	opacity: 0.8;
  }
  .banner_section img {
	width: 100%;
	height: auto;
  }
  .banner_section--notice {
  width: 48%;
  margin-right: 4%;
  }
  .banner_section--eat,
  .banner_section--coupon {
  width: 24%;
  }
  .news_info {
	text-align: center;
	line-height: 2;
	font-size: 14px;
	width: 90%;
	max-width: 600px;
	background: #fff;
	border: solid 2px #999;
	padding: 20px 30px 7px;
	margin: 40px auto 0;
	border-radius: 10px;
	color: #212529;
  }
  .news_info2 {
    text-align: center;
    line-height: 2;
    font-size: 14px;
    width: 100%;
    max-width: 700px;
    background: #fff;
    border: solid 2px #999;
    padding: 10px 10px 7px;
    margin: 5px auto 0;
    border-radius: 10px;
    color: #212529;
}
/* 2021.08 営業時間*/
.news_time {
	text-align: left; 
	margin-left: 150px;
}
@media screen and (max-width: 767px) {	
	.banner_section {
		margin: -20px auto 40px; 
		width: calc(100% - 80px);
		max-width: 400px;
	min-width: 290px;
	flex-wrap: wrap;
	}
	.banner_section--notice {
		margin-right: 0;
		margin-bottom: 10px;
	width: 100%;
	}
  .banner_section--eat,
  .banner_section--coupon {
	width: 50%;
}
.news_time {
	text-align: left; 
	margin-left: 10px;
}
}
/*20210915　右下バナー設置*/
.top_banner {
	position: absolute;
	bottom: 30px;
	right: 40px;
	width: calc(100% - 60px);
	max-width: 365px;
	z-index: 50;
}
.top_banner a {
	display: block;
	transition: all 0.2s ease-in-out;
	margin-bottom: 10px;
}
.top_banner a:hover {
	opacity: 0.7;
}
.top_banner a img {
	display: block;
	width: 100%;
	height: auto;
	border: solid #FFFFFF;
}
@media (max-width: 950px){
	.top_banner {
		max-width: 320px;
	}
}
@media (max-width: 767.98px) and (min-width: 320px){
	.top_banner {
		bottom: 45px;
		right: auto;
		left: 50%;
		transform: translateX(-50%);
	}
}